@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&family=Manrope:wght@800&display=swap');

:root{
  --color_yellow: #FFE300;
  --color_black: #0F0F0F;
  --color_text: #140700;
  --color_bg01: #FFFAD0;
  --color_bg02: #FFFBE9;
}


/*------------------------------------------------------------
  basic layout
------------------------------------------------------------*/
html,
body {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 62.5%;
  line-height: 1.8;
  color: var(--color_text);
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}
body {
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body * {
  box-sizing: border-box;
}

img {
  vertical-align: top;
  width: 100%;
}

a {
  border: none;
  text-decoration: none;
  transition: 0.3s;
}
@media only screen and (min-width: 799px) {
  a:hover {
    opacity: 0.7;
  }
}

.pc {
  display: block;
}
.sp {
  display: none;
}
@media (max-width: 798px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/*****************************
共通
*****************************/
.l-inner__flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@keyframes bounce { 
  0% { transform: translateY(25px);}
  50% { transform: translateY(-5px);}
  100% { transform: translateY(3px);}
}

/*****************************
.main-visual
*****************************/
.main-visual{
  background: url(../img/mv-bg.jpg) no-repeat center center / cover;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 55%;
  overflow: hidden;
}
.main-visual p,
.main-visual h1{
  will-change: transform;
}
.main-visual:before{
  content: '';
  position: absolute;
  top: 4%;
  background: url(../img/mv-logo-bg.png) no-repeat top center / contain;
  width: 57%;
  padding-top: 25%;
  left: 50%;
  transform: translateX(-50%);
  transition: .5s;
  opacity: 0;
}
.main-visual.move:before{
  opacity: 1;
}
.main-visual__gate{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 98%;
  z-index: 2;
  transition: .4s;
  opacity: 0;
  transform: translateY(5%);
}
.main-visual__gate.move{
  opacity: 1;
  transform: translateY(0);
}
.main-visual__gate span{
  display: block;
  position: absolute;
  bottom: 5%;
  width: 16%;
  left: 52%;
  transform: translateX(-50%);
}
.main-visual__crowd{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  align-items: flex-end;
  z-index: 3;
  transition: .2s;
  opacity: 0;
}
.main-visual__crowd.move{
  opacity: 1;
  animation: bounce 0.4s ease 0s 1;
  animation-fill-mode:forwards;
}
.main-visual__crowd span:nth-of-type(1){
  width: 40%;
}
.main-visual__crowd span:nth-of-type(2){
  width: 38%;
}
.main-visual__crowd span:nth-of-type(3){
  display: none;
}
.main-visual__sweets{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: .3s;
  opacity: 0;
  transform: scale(1);
  z-index: 4;
}
.main-visual__sweets.move{
  opacity: 1;
  transform: scale(1.05);
}
.main-visual__logo{
  position: absolute;
  top: 15%;
  width: 30%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}
.main-visual__logo img{
  transition: .3s;
  opacity: 0;
}
.main-visual__logo.move img{
  opacity: 1;
  animation: bounce 0.6s ease 0s 1;
  animation-fill-mode:forwards;
}
@media (max-width: 798px) {
  .main-visual{
    background: url(../img/mv-bg_sp.jpg) no-repeat center center / cover;
    padding-top: 134%;
    overflow: hidden;
  }
  .main-visual:before{
    top: 13%;
    background: url(../img/mv-logo-bg_sp.png) no-repeat top center / contain;
    width: 100%;
    height: 100%;
    padding-top: 0;
  }
  .main-visual__gate:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 50%;
    transform: translateX(-50%);
    background-color: var(--color_bg01);
    height: 70%;
    z-index: -1;
  }
  .main-visual__crowd{
    display: block;
  }
  .main-visual__crowd span:nth-of-type(1),
  .main-visual__crowd span:nth-of-type(2){
    display: none;
  }
  .main-visual__crowd span:nth-of-type(3){
    display: block;
    width: 100%;
  }
  .main-visual__sweets{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .main-visual__logo{
    top: 29%;
    width: 70%;
  }
  .main-visual__logo.move img{
    animation: bounce 1s ease 0s 1;
    animation-fill-mode:forwards;
  }
}

/*****************************
.main-contents
*****************************/
.main-contents{
  background: url(../img/conts-head.svg) repeat-x top left / 80px var(--color_bg02);
  padding: 100px 0;
  position: relative;
}
.main-contents__logo{
  position: sticky; 
  top: 30px;
  left: 50px;
  z-index: 100;
  max-width: 245px;
  width: 20%;
}
.main-contents__illust{
  position: sticky;
  width: 100%;
  left: 0;
  top: 130px;
  pointer-events: none;
  z-index: 100;
}
.main-contents__illust--left{
  max-width: 221px;
  width: 20%;
  margin-top: 20px;
}
.main-contents__illust--right{
  right: 0;
  top: 130px;
  max-width: 218px;
  width: 20%;
}

.main-contents__inner{
  max-width: 1000px;
  width: 80%;
  margin: 0 auto;
}
.main-contents__head{
  margin: -500px 0 100px;
  text-align: center;
}
.main-contents__head-midashi{
  font-size: clamp(3.8rem,5.5vw,7rem);
  font-weight: 900;
  line-height: 1;
  margin: 0 0 20px;
}
.main-contents__head-midashi span{
  font-size: clamp(2.2rem,3.4vw,4.6rem);
  display: inline-block;
  margin: 0 10px 0 5px;
}
.main-contents__head-midashi strong{
  display: inline-block;
  transform: translateY(-20px);
}
.main-contents__head-text{
  font-size: clamp(1.4rem,1.6vw,1.8rem);
  line-height: 2.4;
  margin-top: 50px;
}
.main-contents__head-text span{
  display: inline-block;
  width: 20px;
  transform: translateY(8px);
}
.main-contents__head-logo{
  position: relative;
  z-index: 1;
  margin: 0 0 20px;
}
.main-contents__head-logo:before{
  content: '';
  position: absolute;
  top: 0;
  background: url(../img/mv-logo-bg.png) no-repeat top center / contain;
  width: 90%;
  padding-top: 40%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.main-contents__head-logo img{
  max-width: 573px;
  width: 80%;
  margin: 0 auto;
  transform: translateX(30px);
}
.main-contents__body{
  background-color: #fff;
  border-radius: 80px;
  box-shadow: 0 -5px 20px rgba(120,54,31,.2);
  padding: 70px 0;
  position: relative;
  z-index: 10;
}
.main-contents__list{
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.main-contents__list li{
  margin: 0 0 90px;
}
.main-contents__list li:last-child{
  margin-bottom: 0;
}
.main-contents__list-title{
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
  width: fit-content;
}
.main-contents__list-number{
  width: 110px;
  margin-right: 10px;
}
.main-contents__list-midashi{
  color: #5B241C;
  font-size: clamp(2rem,3vw,4rem);
  line-height: 1.4;
  font-weight: 900;
  width: calc(100% - 120px);
}
.main-contents__list-midashi > .icon{
  display: inline-block;
  width: 40px;
  transform: translateY(-6px);
}
.main-contents__list-midashi > span{
  font-size: clamp(1.6rem,2.2vw,2.8rem);
  display: block;
}
.main-contents__list-midashi > span .icon{
  display: inline-block;
  width: 20px;
  transform: translateY(8px);
}
.main-contents__list-text{
  font-size: clamp(1.4rem,1.5vw,1.6rem);
  line-height: 1.8;
}
.main-contents__list-text .icon{
  display: inline-block;
  width: 20px;
  transform: translateY(3px);
}
.main-contents__list-text a.blank{
  color: var(--color_black);
  display: inline-block;
  padding-right: 15px;
  text-decoration: underline;
}
.main-contents__list-text a.blank:hover{
  opacity: 1;
  text-decoration: none;
}
.main-contents__list-text a.blank:after{
  content: '';
  width: 12px;
  height: 12px;
  background: url(../img/icon_blank.svg) no-repeat center center / contain;
  display: inline-block;
}
.main-contents__list-image{
  max-width: 400px;
  margin: 20px auto 0;
}
@media (max-width: 1090px) {
  .main-contents__logo{
    left: 30px;
    max-width: none;
    width: 20%;
  }
  .main-contents__illust{
    position: sticky;
    width: 100%;
    left: 0;
    top: 130px;
    max-width: none;
  }
  .main-contents__illust--left{
    max-width: none;
    width: 20%;
    margin-top: 20px;
  }
  .main-contents__illust--right{
    right: 0;
    top: 130px;
    max-width: 218px;
    width: 20%;
  }
  .main-contents__head{
    margin: -50% 0 100px;
  }
}
@media (max-width: 798px) {
  .main-contents{
    background: url(../img/conts-head.svg) repeat-x top left / 50px var(--color_bg02);
    padding: 60px 0 40px;
  }
  .main-contents__logo{
    top: 10px;
    left: 5px;
    z-index: 100;
    max-width: 150px;
    width: 90%;
    margin: 0 0 30px 20px;
  }
  .main-contents__illust{
    display: none;
  }

  .main-contents__inner{
    width: 88%;
  }
  .main-contents__head{
    margin: 0 0 50px;
    text-align: center;
  }
  .main-contents__head-midashi{
    font-size: clamp(3.8rem,5.5vw,7rem);
    font-weight: 900;
    line-height: 1;
    margin: 0 0 20px;
  }
  .main-contents__head-midashi span{
    font-size: clamp(2.2rem,3.4vw,4.6rem);
    display: inline-block;
    margin: 0 10px 0 5px;
  }
  .main-contents__head-midashi strong{
    max-width: 280px;
    margin: 0 auto;
    display: block;
    transform: none;
  }
  .main-contents__head-text{
    margin-top: 30px;
  }
  .main-contents__head-text span{
    width: 14px;
    transform: translateY(10px);
  }
  .main-contents__head-logo:before{
    background: url(../img/mv-logo-bg_sp.png) no-repeat top center / contain;
    width: 114%;
    padding-top: 136%;
  }
  .main-contents__head-logo img{
    max-width: 573px;
    width: 80%;
    margin: 0 auto;
    transform: translateX(5px);
  }
  .main-contents__body{
    border-radius: 20px;
    box-shadow: 0 -5px 10px rgba(120,54,31,.2);
    padding: 40px 0;
  }
  .main-contents__list{
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
  }
  .main-contents__list li{
    margin: 0 0 40px;
  }
  .main-contents__list li:last-child{
    margin-bottom: 0;
  }
  .main-contents__list-title{
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0 0 20px;
  }
  .main-contents__list-number{
    width: 50px;
    margin-right: 10px;
  }
  .main-contents__list-midashi{
    width: calc(100% - 60px);
  }
  .main-contents__list-midashi > .icon{
    width: 25px;
    transform: translateY(-4px);
  }
  .main-contents__list-midashi > span .icon{
    transform: translateY(-1px);
  }
  .main-contents__list-text .icon{
    width: 14px;
    transform: translateY(5px);
  }
}

/*****************************
.contact
*****************************/
.contact{
  background: url(../img/contact-bg.jpg) no-repeat right center / cover;
  padding: 60px 0;
  height: 410px;
  position: relative;
}
.contact-inner{
  max-width: 1000px;
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.contact-title{
  font-size: clamp(1.7rem,2vw,2.6rem);
  font-weight: 600;
  line-height: 1;
  margin-bottom: 30px;
}
.contact-title strong{
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  display: block;
  color: var(--color_yellow);
  font-size: clamp(2.6rem,4.2vw,6rem);
  letter-spacing: .25rem;
  margin-bottom: 5px;
}
.contact-tel{
  font-size: clamp(1.3rem,1.4vw,1.4rem);
  line-height: 1.2;
  margin-bottom: 10px;
}
.contact-tel a{
  font-size: clamp(2.6rem,3.2vw,3.8rem);
  font-weight: 700;
  color: var(--color_text);
  pointer-events: none;
}
.contact-tel span{
  display: block;
  margin-top: 5px;
}
.contact-text{
  font-size: clamp(1.3rem,1.4vw,1.4rem);
  line-height: 1.6;
  margin-top: 15px;
}
@media (max-width: 1100px) {
  .contact{
    background: url(../img/contact-bg.jpg) no-repeat right 28% center / cover;
    height: 350px;
  }
}
@media (max-width: 798px) {
  .contact{
    background: url(../img/contact-bg.jpg) no-repeat right top / 300px;
    padding: 0 0 30px;
    height: auto;
    position: relative;
  }
  .contact-inner{
    max-width: 1000px;
    width: 90%;
    position: relative;
    top: inherit;
    left: inherit;
    transform: none;
    margin: 0 auto;
    padding-top: 20px;
  }
  .contact-tel a{
    pointer-events: inherit;
  }
}

/*****************************
footer
*****************************/
footer{
  background-color: var(--color_black);
  color: #fff;
  padding: 60px 0;
}
footer a{
  color: #fff;
}
.footer-inner{
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  flex-flow: row-reverse;
}
.footer-menu{
  width: calc(100% - 600px);
}
.footer-menu a{
  display: block;
  font-size: clamp(1.6rem,1.6vw,1.7rem);
  font-weight: 800;
  line-height: 1.4;
  margin-bottom: 20px;
  transition: .3s;
  width: fit-content;
}
.footer-menu a:hover{
  color: var(--color_yellow);
  opacity: 1;
}
.footer-info{
  max-width: 450px;
}
.footer-info__address{
  font-size: clamp(1.4rem,1.5vw,1.6rem);
  line-height: 1.4;
  margin-top: 30px;
}
.footer-info__button{
  padding-top: 40px;
}
.footer-info__button a{
  border: solid 3px var(--color_yellow);
  border-radius: 50px;
  padding: 15px 5px;
  text-align: center;
  font-size: clamp(1.4rem,1.5vw,1.6rem);
  line-height: 1.4;
  display: block;
  max-width: 250px;
  margin-top: 10px;
  transition: .3s;
}
.footer-info__button a:nth-of-type(3){
  padding: 5px;
}
.footer-info__button a:hover{
  background-color: var(--color_yellow);
  color: var(--color_text);
  opacity: 1;
}
footer address{
  max-width: 1000px;
  width: 90%;
  margin: 0 auto 0;
  text-align: right;
  font-size: clamp(1.2rem,1.4vw,1.6rem);
  line-height: 1;
  font-style: normal;
}
@media (max-width: 900px) {
  .footer-menu{
    width: calc(100% - 500px);
  }
}
@media (max-width: 798px) {
  footer{
    padding: 35px 0;
  }
  .footer-inner{
    display: block;
  }
  .footer-menu{
    width: 100%;
    text-align: center;
    padding-block: 10px;
  }
  .footer-menu a{
    margin: 0 auto 20px;
  }
  .footer-info{
    max-width: 320px;
    width: 90%;
    margin: 0 auto;
  }
  .footer-info__address{
    margin-top: 20px;
  }
  .footer-info__button{
    display: none;
  }
  footer address{
    display: none;
  }
}